### Enumeration

# GLib KeyFileError

#### Declaration

    error-domain GLib.KeyFileError

#### Description [src]

Error codes returned by key file parsing.

#### Members

Name | Description
--- | ---
`G_KEY_FILE_ERROR_UNKNOWN_ENCODING` | The text being parsed was in an unknown encoding.
`G_KEY_FILE_ERROR_PARSE` | Document was ill-formed.
`G_KEY_FILE_ERROR_NOT_FOUND` | The file was not found.
`G_KEY_FILE_ERROR_KEY_NOT_FOUND` | A requested key was not found.
`G_KEY_FILE_ERROR_GROUP_NOT_FOUND` | A requested group was not found.
`G_KEY_FILE_ERROR_INVALID_VALUE` | A value could not be parsed.